uuid: 4069a1bd-e6f8-4db2-b557-c4fcd61ee3e6
langcode: es
status: true
dependencies:
  config:
    - node.type.camino
id: node.camino.status
field_name: status
entity_type: node
bundle: camino
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
